Mailinglist Archive: opensuse-de (2713 mails)

< Previous Next >
Re: deutsche Linuxsoftware auf Websites?
  • From: Meikel Schulz <aagenfeldt@xxxxxx>
  • Date: Fri, 15 Jul 2005 16:35:44 +0200
  • Message-id: <200507151635.44709.aagenfeldt@xxxxxx>
Am Freitag, 15. Juli 2005 11:34 schrieb Johannes Kastl:
> Hallo,
>
> man könnte dir auch mal apt vorschlagen. Dass ist ein Programm mit dem
> du bequem ohne Abhängigkeiten auflösen zu müssen, Software suchen und
> installieren kannst.
> Gibt es für Suse auf
> http://linux01.gwdg.de/apt4rpm/
>
> ein gutes Forum dazu gibt es auf:
> http://www.linux-club.de/
> gleich das erste oben namens APT.
Habe ich gefunden.

> Wenn es mal installiert ist, was mit den Anleitungen nicht schwierig
> ist, ...
Es ist für mich schwierig. apt-devel will immerzu nicht existierende lib's.

apt-devel-0.5.15cnc7-0.suse092.rb0.i586.rpm :

#### YaST2 conflicts list - generated 2005-07-15 16:18:41 ####

apt nicht verfgbar
Benöigt von:
apt-devel benöigt apt = 0.5.15cnc7-0.suse092.rb0
Konfliktlöung:
( ) Entsprechendes Paket löschen
apt-devel nicht installieren
( ) Diesen Konflikt ignorieren und ein inkonsistentes System riskieren
Konflikt mit apt-devel 0.5.15cnc7-0.suse092.rb0
Nicht erfüllte Abhägigkeiten:
apt-devel benötigt apt = 0.5.15cnc7-0.suse092.rb0
Konfliktlöung:
( ) apt-devel nicht installieren
( ) Diesen Konflikt ignorieren und ein inkonsistentes System riskieren

#### YaST2 conflicts list END ###

Ich habe bereits die Pakete
apt-libs-0.5.15cnc7-0.suse092.rb0.i586.rpm
/usr/lib/libapt-pkg-libc6.3-5.so.2
/usr/lib/libapt-pkg-libc6.3-5.so.2.0.0
/usr/lib/libapt-pkg.la
,
apt-devel-0.5.15cnc6-rb.suse092.6.i586.rpm
/usr/include/apt-pkg
/usr/include/apt-pkg/acquire-item.h
/usr/include/apt-pkg/acquire-method.h
/usr/include/apt-pkg/acquire-worker.h
/usr/include/apt-pkg/acquire.h
/usr/include/apt-pkg/algorithms.h
/usr/include/apt-pkg/cachefile.h
/usr/include/apt-pkg/cacheiterators.h
/usr/include/apt-pkg/cdromutl.h
/usr/include/apt-pkg/clean.h
/usr/include/apt-pkg/cmndline.h
/usr/include/apt-pkg/configuration.h
/usr/include/apt-pkg/crc-16.h
/usr/include/apt-pkg/depcache.h
/usr/include/apt-pkg/error.h
/usr/include/apt-pkg/fileutl.h
/usr/include/apt-pkg/hashes.h
/usr/include/apt-pkg/indexfile.h
/usr/include/apt-pkg/init.h
/usr/include/apt-pkg/luaiface.h
/usr/include/apt-pkg/md5.h
/usr/include/apt-pkg/mmap.h
/usr/include/apt-pkg/orderlist.h
/usr/include/apt-pkg/packagemanager.h
/usr/include/apt-pkg/pkgcache.h
/usr/include/apt-pkg/pkgcachegen.h
/usr/include/apt-pkg/pkgrecords.h
/usr/include/apt-pkg/pkgsystem.h
/usr/include/apt-pkg/policy.h
/usr/include/apt-pkg/progress.h
/usr/include/apt-pkg/repository.h
/usr/include/apt-pkg/rpmhandler.h
/usr/include/apt-pkg/rpmindexfile.h
/usr/include/apt-pkg/rpmlistparser.h
/usr/include/apt-pkg/rpmmisc.h
/usr/include/apt-pkg/rpmpackagedata.h
/usr/include/apt-pkg/rpmpm.h
/usr/include/apt-pkg/rpmrecords.h
/usr/include/apt-pkg/rpmshowprogress.h
/usr/include/apt-pkg/rpmsrcrecords.h
/usr/include/apt-pkg/rpmsystem.h
/usr/include/apt-pkg/rpmversion.h
/usr/include/apt-pkg/sha1.h
/usr/include/apt-pkg/sourcelist.h
/usr/include/apt-pkg/sptr.h
/usr/include/apt-pkg/srcrecords.h
/usr/include/apt-pkg/strutl.h
/usr/include/apt-pkg/tagfile.h
/usr/include/apt-pkg/version.h
/usr/include/apt-pkg/versionmatch.h
/usr/lib/libapt-pkg.a
/usr/lib/libapt-pkg.so
,
apt-devel-0.5.15cnc7-0.suse092.rb0.i586.rpm
/usr/include/apt-pkg
/usr/include/apt-pkg/acquire-item.h
/usr/include/apt-pkg/acquire-method.h
/usr/include/apt-pkg/acquire-worker.h
/usr/include/apt-pkg/acquire.h
/usr/include/apt-pkg/algorithms.h
/usr/include/apt-pkg/cachefile.h
/usr/include/apt-pkg/cacheiterators.h
/usr/include/apt-pkg/cdromutl.h
/usr/include/apt-pkg/clean.h
/usr/include/apt-pkg/cmndline.h
/usr/include/apt-pkg/configuration.h
/usr/include/apt-pkg/crc-16.h
/usr/include/apt-pkg/depcache.h
/usr/include/apt-pkg/error.h
/usr/include/apt-pkg/fileutl.h
/usr/include/apt-pkg/hashes.h
/usr/include/apt-pkg/indexfile.h
/usr/include/apt-pkg/init.h
/usr/include/apt-pkg/luaiface.h
/usr/include/apt-pkg/md5.h
/usr/include/apt-pkg/mmap.h
/usr/include/apt-pkg/orderlist.h
/usr/include/apt-pkg/packagemanager.h
/usr/include/apt-pkg/pkgcache.h
/usr/include/apt-pkg/pkgcachegen.h
/usr/include/apt-pkg/pkgrecords.h
/usr/include/apt-pkg/pkgsystem.h
/usr/include/apt-pkg/policy.h
/usr/include/apt-pkg/progress.h
/usr/include/apt-pkg/repository.h
/usr/include/apt-pkg/rpmhandler.h
/usr/include/apt-pkg/rpmindexfile.h
/usr/include/apt-pkg/rpmlistparser.h
/usr/include/apt-pkg/rpmmisc.h
/usr/include/apt-pkg/rpmpackagedata.h
/usr/include/apt-pkg/rpmpm.h
/usr/include/apt-pkg/rpmrecords.h
/usr/include/apt-pkg/rpmshowprogress.h
/usr/include/apt-pkg/rpmsrcrecords.h
/usr/include/apt-pkg/rpmsystem.h
/usr/include/apt-pkg/rpmversion.h
/usr/include/apt-pkg/sha1.h
/usr/include/apt-pkg/sourcelist.h
/usr/include/apt-pkg/sptr.h
/usr/include/apt-pkg/srcrecords.h
/usr/include/apt-pkg/strutl.h
/usr/include/apt-pkg/tagfile.h
/usr/include/apt-pkg/version.h
/usr/include/apt-pkg/versionmatch.h
/usr/lib/libapt-pkg.a
/usr/lib/libapt-pkg.so
,
apt-libs-0.5.15cnc6-rb.suse092.6.i586.rpm
/usr/lib/libapt-pkg-libc6.3-5.so.0
/usr/lib/libapt-pkg-libc6.3-5.so.0.1.1
/usr/lib/libapt-pkg.la
,
apt-libs-0.5.15cnc7-0.suse092.rb0.i586.rpm
/usr/lib/libapt-pkg-libc6.3-5.so.2
/usr/lib/libapt-pkg-libc6.3-5.so.2.0.0
/usr/lib/libapt-pkg.la

Ich habe also exakt die Pakete die angefordert wurden und als Test mehrere
verwandte lib's installiert.
Im genanntem Forum sind mehrere, die dasselbe Problem haben.

Und so langsam habe ich ein Novell-SusE Dejavú, ich fühle mich an ein BS
erinnert, das ähnlich mit Usern umging.

> kannst du bequem nach Software suchen, bei der du den Namen
> kennst, ähnlich wie in der Paketübersicht bei Yast. Und beim
> isntallieren werden die Abhängigkeiten aufgelöst, soweit möglich.
Ich hätte es mir gern angeschaut. Warum es mir und anderen verwehrt bleibt
weis wohl nur Novell allein *g

> Nur so am Rande...
Danke.

> OJ
MfG, Meikel

--
"Bitte schreiben Sie DAU-verständlich; das ist eine gute Hilfe..." :-D

< Previous Next >
Follow Ups